.card_image {
    width: 100%;
    height: 180px;
    border-radius: 5px 5px 0 0;
    background-size: cover;
    background-position: center;
}
.catalog-open {
    cursor: pointer; 
}
.catalog-open .card {
    transition: 0.3s;
}
.catalog-open:hover .card {
    background: rgb(255 255 255 / 0.3);
    box-shadow: 3px 4px 0px #a14bb0;
}
.card_image.full_bg {
    background-size: cover;
    background-position: top;
}
.card_image .object-fit {
    border-radius: 3px 3px 0 0;
}
.object-fit {
    object-fit: cover;
    width: 100%;
    height: 100%;
    object-position: center;
}
.def-bg, .page-link {
    background: rgb(255 255 255 / 0.05);
    border-color: rgb(255 255 255 / 11%);
}
.def-bg.active .page-link {
    background: rgb(255 255 255 / 0.4);
    border-color: rgb(255 255 255 / 32%);
}
.def-bg-2 {
    background: rgb(255 255 255 / 0.2);
}
.btn-def {
    background-color: rgb(255 255 255 / 0.3);
    border-color: rgb(255 255 255 / 0.3);
    color: #fff;
}
.btn-def.btn-danger {
    background-color: rgba(255, 159, 159, 0.3);
    border-color: rgba(255, 113, 113, 0.3);
    color: #fff;
}
.btn-def:hover {
    color: #fff;
    background-color: rgb(255 255 255 / 0.5);
    border-color: rgb(255 255 255 / 0.5);
}
.page-item.active .page-link.btn-def {
    background-color: rgb(255 255 255 / 1);
    border: none;
    outline: none !important;
    color: #000;
}
.page-link:hover {
    color: #fff;
    background: rgb(255 255 255 / 0.4);
    border-color: rgb(255 255 255 / 32%);
}